apiVersion: v1
items:
- apiVersion: v1
  kind: PersistentVolumeClaim
  metadata:
    annotations:
      argocd.argoproj.io/sync-wave: "1"
      argocd.argoproj.io/tracking-id: pidoka-hf-homarr:/PersistentVolumeClaim:homarr/my-homarr-config
      pv.kubernetes.io/bind-completed: "yes"
    creationTimestamp: "2024-04-14T23:54:55Z"
    finalizers:
    - kubernetes.io/pvc-protection
    name: my-homarr-config
    namespace: homarr
    resourceVersion: "87716384"
    uid: 93bdba49-584b-4adc-9583-a5bb97320c4e
  spec:
    accessModes:
    - ReadWriteOnce
    resources:
      requests:
        storage: 10Gi
    storageClassName: longhorn
    volumeMode: Filesystem
    volumeName: pvc-465c3082-ffe0-4b14-bc80-83fca45ed661
  status:
    accessModes:
    - ReadWriteOnce
    capacity:
      storage: 10Gi
    phase: Bound
- apiVersion: v1
  kind: PersistentVolumeClaim
  metadata:
    annotations:
      argocd.argoproj.io/sync-wave: "1"
      argocd.argoproj.io/tracking-id: pidoka-hf-homarr:/PersistentVolumeClaim:homarr/my-homarr-icons
      pv.kubernetes.io/bind-completed: "yes"
      pv.kubernetes.io/bound-by-controller: "yes"
      volume.beta.kubernetes.io/storage-provisioner: driver.longhorn.io
      volume.kubernetes.io/storage-provisioner: driver.longhorn.io
    creationTimestamp: "2024-04-14T20:05:54Z"
    finalizers:
    - kubernetes.io/pvc-protection
    name: my-homarr-icons
    namespace: homarr
    resourceVersion: "87716383"
    uid: 7eaba3dd-5617-46bc-b424-b9343b5037a5
  spec:
    accessModes:
    - ReadWriteOnce
    resources:
      requests:
        storage: 10Gi
    storageClassName: longhorn
    volumeMode: Filesystem
    volumeName: pvc-7eaba3dd-5617-46bc-b424-b9343b5037a5
  status:
    accessModes:
    - ReadWriteOnce
    capacity:
      storage: 10Gi
    phase: Bound
- apiVersion: v1
  kind: PersistentVolumeClaim
  metadata:
    annotations:
      argocd.argoproj.io/sync-wave: "1"
      argocd.argoproj.io/tracking-id: pidoka-hf-homarr:/PersistentVolumeClaim:homarr/my-homarr-data
      meta.helm.sh/release-name: my-homarr
      meta.helm.sh/release-namespace: homarr
      pv.kubernetes.io/bind-completed: "yes"
      pv.kubernetes.io/bound-by-controller: "yes"
      volume.beta.kubernetes.io/storage-provisioner: rancher.io/local-path
      volume.kubernetes.io/selected-node: mbrkanov-mini-it13
      volume.kubernetes.io/storage-provisioner: rancher.io/local-path
    creationTimestamp: "2023-12-30T21:00:00Z"
    finalizers:
    - kubernetes.io/pvc-protection
    labels:
      app: homarr-8.0.4
      app.kubernetes.io/instance: my-homarr
      app.kubernetes.io/managed-by: Helm
      app.kubernetes.io/name: homarr
      app.kubernetes.io/version: 0.14.2
      helm-revision: "1"
      helm.sh/chart: homarr-8.0.4
      release: my-homarr
    name: my-homarr-data
    namespace: homarr
    resourceVersion: "87716380"
    uid: 7be0df84-5f5e-4d9e-9595-b844f177ec54
  spec:
    accessModes:
    - ReadWriteOnce
    resources:
      requests:
        storage: 100Gi
    storageClassName: local-path
    volumeMode: Filesystem
    volumeName: pvc-7be0df84-5f5e-4d9e-9595-b844f177ec54
  status:
    accessModes:
    - ReadWriteOnce
    capacity:
      storage: 100Gi
    phase: Bound
kind: List
metadata:
  resourceVersion: ""
